{ 
  "variants": {
      "": [
    { "model": "block/cobweb", "weight": 1 },
    { "model": "block/cobweb_1", "weight": 1 },
    { "model": "block/cobweb_2", "weight": 1 },
    { "model": "block/cobweb_3", "weight": 1 },
    { "model": "block/cobweb_4", "weight": 1 },
    { "model": "block/cobweb_5", "weight": 1 }
      ]
  }
}
